﻿{% extends 'base.html' %}
{% block meta %}
    {% load static %}
    <meta charset="UTF-8">
    <title>Profile</title>
{% endblock meta %}
<body>
{% block content %}
    <section id="page-1">
        <div class="page-height">
            <div class="container">
                <div class="row pt-5">
                    <div class="p-5 m-5 col-sm resp-col">
                        <img src="{% static 'homev2/MX24_square.jpg' %}" alt="profile-picture" id="profile-picture">
                    </div>
                    <div class="p-5 m-5 col-sm resp-col" id="bio-section">
                        <h3 id="bio-name">Fadhil Rasendriya Prabowo</h3>
                        <p id="bio-university">Computer Science Student at University of Indonesia</p>
                        <p id="bio-class">Class of 2019</p>
                        <p id="bio-hobbies">Likes Anime and Drawing</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="page-2">
        <div class="page-height">
            <div class="container">
                <div class="row pt-5">
                    <div class="col-sm resp-col p-3 m-5 skill-box box-w-9" id="education-box">
                        <h3 class="skill-header">Education</h3>
                        <ol class="skill-list">
                            <li>SMA N 8 Yogyakarta (2016 - 2019)</li>
                            <li>University of Indonesia (2019 - Now)</li>
                        </ol>
                    </div>
                    <div class="col-sm resp-col p-3 m-5 skill-box box-w-9" id="experience-box">
                        <h3 class="skill-header">Experience</h3>
                        <ol class="skill-list">
                            <li>Teaching Assistant at University of Indonesia</li>
                            <li>Scientific Commitee of CPC Compfest 12</li>
                        </ol>
                    </div>
                    <div class="col-sm resp-col p-3 m-5 skill-box box-w-9" id="skill-box">
                        <h3 class="skill-header">Skills</h3>
                        <ol class="skill-list">
                            <li>Competitive Programming</li>
                            <li>Python</li>
                            <li>Java</li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="page-3">
        <div class="page-height">
            <div class="container text-center">
                <h1 class="p-5 text-palette-5" id="contact-font">Contact</h1>
                <div class="container" id="contact-box">
                    <div class="row p-2">
                        <h3 class="col-sm resp-col" id="contact-info">Email: fadhil.rasendriya@ui.ac.id</h3>
                    </div>
                    <div class="container row p-5">
                        <a href="https://www.facebook.com/fadhil.rasendriya/" class="col-sm social-box" target="_blank"><img
                                class="w-100 h-100" src="{% static 'facebook.svg' %}" alt="facebook"></a>
                        <a href="https://www.linkedin.com/in/fadhil-rasendriya-prabowo-38b5b1195/"
                           class="col-sm social-box"
                           target="_blank"><img class="w-100 h-100" src="{% static 'linkedin.svg' %}"
                                                alt="linkedin"></a>
                        <a href="https://gitlab.com/fadhil.rasendriya" class="col-sm social-box" target="_blank"><img
                                class="w-100 h-100" src="{% static 'gitlab.svg' %}" alt="gitlab"></a>
                        <a href="https://github.com/fadhilrasendriya" class="col-sm social-box" target="_blank"><img
                                class="w-100 h-100" src="{% static 'github.svg' %}" alt="github"></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    </body>
{% endblock content %}
